<?php
$chars = getCharacterList($users['id']);
if($chars != 'empty' && getCharacterGM($users['id']) >= 2){
echo '
<table class="table table-hover"><tr class="table-success"><td colspan=2><center><strong>Players with Item</strong></center></td></tr>';
$chars=getCharsbyItem($item['itemid']);
if($chars!='empty'){
foreach($chars as $char){
echo '<tr><td><a href=?p=characters&id='.$char['charid'].'>'.getCharacterName($char['charid']).'</a></td><td>'.$char['quantity'].'</td></tr>';
}
}
echo '</table>';
}
?>